@charset "UTF-8";

@font-face {
    font-family: 'overpass';
    src: url('../src/font/overpass/overpass-light.eot');
    src: url('../src/font/overpass/overpass-light.eot?#iefix') format('embedded-opentype'),
    url('../src/font/overpass/overpass-light.woff2') format('woff2'),
    url('../src/font/overpass/overpass-light.woff') format('woff'),
    url('../src/font/overpass/overpass-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'overpass';
    src: url('../src/font/overpass/overpass-bold.eot');
    src: url('../src/font/overpass/overpass-bold.eot?#iefix') format('embedded-opentype'),
    url('../src/font/overpass/overpass-bold.woff2') format('woff2'),
    url('../src/font/overpass/overpass-bold.woff') format('woff'),
    url('../src/font/overpass/overpass-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: "overpass", arial !important;
}

h1 {
    padding: 10px 0;
    margin: 10px 0;
}

.fa-address-book {
    color: rgb(0, 140, 140);
}

h1, h2, thead {
    font-family: inherit;
    font-weight: bold;
    color: rgb(0, 140, 140);
}

h3 {
    font-family: inherit;
    color: rgb(0, 140, 140);
}

table {
    font-size: 0.82em !important;
}

.tblMargins th, .tblMargins td {
    padding-left: 1em !important;
    padding-right: 2em !important;
}

td.function {
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

tr {
    border-bottom: 1px solid rgb(190, 230, 230);
}